Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyaqua_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyaqua_mod.F90	(revision 5115)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyaqua_mod.F90	(revision 5116)
@@ -147,5 +147,5 @@
     !END IF
     
-    if (year_len/=360) then
+    if (year_len/=360) THEN
       write (*,*) year_len
       write (*,*) 'iniaqua: 360 day calendar is required !'
@@ -243,5 +243,5 @@
 
     ! Si alb_ocean on calcule un albedo oceanique moyen
-    ! if (alb_ocean) then
+    ! if (alb_ocean) THEN
     ! Voir pourquoi on avait ca.
     ! CALL ini_alb_oce(phy_alb)
@@ -961,5 +961,5 @@
       END IF
 
-      if (type_profil==20) then
+      if (type_profil==20) THEN
       PRINT*,'Profile SST 20'
 !     Méthode 13 "Qmax2K" plateau réel é|  l'Equateur augmenté +2K
@@ -970,5 +970,5 @@
       endif
 
-      if (type_profil==21) then
+      if (type_profil==21) THEN
       PRINT*,'Profile SST 21'
 !     Méthode 13 "Qmax2K" plateau réel é|  l'Equateur augmenté +2K
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyetat0_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyetat0_mod.F90	(revision 5115)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyetat0_mod.F90	(revision 5116)
@@ -10,5 +10,5 @@
 SUBROUTINE phyetat0(fichnom, clesphy0, tabcntr0)
 
-  USE dimphy, only: klon, zmasq, klev
+  USE dimphy, ONLY: klon, zmasq, klev
   USE iophy, ONLY: init_iophy_new
   USE ocean_cpl_mod,    ONLY: ocean_cpl_init
@@ -48,6 +48,6 @@
   USE time_phylmdz_mod, ONLY: init_iteration, pdtphys, itau_phy
   USE wxios, ONLY: missing_val_xios => missing_val, using_xios
-  use netcdf, only: missing_val_netcdf => nf90_fill_real
-  use config_ocean_skin_m, only: activate_ocean_skin
+  use netcdf, ONLY: missing_val_netcdf => nf90_fill_real
+  use config_ocean_skin_m, ONLY: activate_ocean_skin
 #ifdef ISO
   USE infotrac_phy, ONLY: niso
@@ -328,5 +328,5 @@
 !===================================================================
 
-   if ( iflag_physiq <= 1 ) then
+   if ( iflag_physiq <= 1 ) THEN
 !===================================================================
   ! Lecture des temperatures du sol profond:
@@ -467,9 +467,9 @@
 !==================================
 
-  IF (iflag_pbl>1) then
+  IF (iflag_pbl>1) THEN
      found=phyetat0_srf(pbl_tke,"TKE","Turb. Kinetic. Energ. ",1.e-8)
   ENDIF
 
-  IF (iflag_pbl>1 .AND. iflag_wake>=1  .AND. iflag_pbl_split >=1 ) then
+  IF (iflag_pbl>1 .AND. iflag_wake>=1  .AND. iflag_pbl_split >=1 ) THEN
     found=phyetat0_srf(wake_delta_pbl_tke,"DELTATKE","Del TKE wk/env",0.)
 !!    found=phyetat0_srf(delta_tsurf,"DELTA_TSURF","Delta Ts wk/env ",0.)
@@ -546,11 +546,11 @@
 #ifdef ISO
         ! initialise les isotopes       
-        write(*,*) 'phyetat0 1069' 
+        WRITE(*,*) 'phyetat0 1069'
          CALL phyisoetat0 (snow,run_off_lic_0, &
                  xtsnow,xtrun_off_lic_0, &
                  Rland_ice)
 #ifdef ISOVERIF 
-      write(*,*) 'phyetat0 1074'
-      if (iso_eau.gt.0) then
+      WRITE(*,*) 'phyetat0 1074'
+      if (iso_eau.gt.0) THEN
       CALL iso_verif_egalite_vect2D(  &
                  xtsnow,snow, &
@@ -561,5 +561,5 @@
          enddo
       endif
-      write(*,*) 'phyetat0 1102'
+      WRITE(*,*) 'phyetat0 1102'
 #endif
 #endif
@@ -628,6 +628,6 @@
   ENDIF ! Slab        
 
-  if (activate_ocean_skin >= 1) then
-     if (activate_ocean_skin == 2 .and. type_ocean == 'couple') then
+  if (activate_ocean_skin >= 1) THEN
+     if (activate_ocean_skin == 2 .and. type_ocean == 'couple') THEN
         found = phyetat0_get(delta_sal, "delta_sal", &
              "ocean-air interface salinity minus bulk salinity", 0.)
@@ -668,8 +668,8 @@
 ! 994 est trop grand quand OpenMP est activé : on sort du tableau
 !#ifdef ISOVERIF
-!        write(*,*) 'phyetat0 572: snow(994,:)=',snow(994,2)
-!        write(*,*) 'xtsnow(:,994,2)=',xtsnow(:,994,2)
+!        WRITE(*,*) 'phyetat0 572: snow(994,:)=',snow(994,2)
+!        WRITE(*,*) 'xtsnow(:,994,2)=',xtsnow(:,994,2)
 !#endif
-  if ( iflag_physiq <= 1 ) then
+  if ( iflag_physiq <= 1 ) THEN
   CALL pbl_surface_init(fder, snow, qsurf, tsoil)
 #ifdef ISO
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyredem.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyredem.F90	(revision 5115)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyredem.F90	(revision 5116)
@@ -50,5 +50,5 @@
   USE ocean_slab_mod, ONLY: nslay, tslab, seaice, tice, fsic
   USE time_phylmdz_mod, ONLY: annee_ref, day_end, itau_phy, pdtphys
-  use config_ocean_skin_m, only: activate_ocean_skin  
+  use config_ocean_skin_m, ONLY: activate_ocean_skin
 
   IMPLICIT none
@@ -183,5 +183,5 @@
     CALL put_field_srf1(pass,"TS","Temperature",ftsol(:,:))
 
-    IF (iflag_pbl>1 .AND. iflag_wake>=1  .AND. iflag_pbl_split >=1) then
+    IF (iflag_pbl>1 .AND. iflag_wake>=1  .AND. iflag_pbl_split >=1) THEN
        CALL put_field_srf1(pass, "DELTATS", &
                       "w-x surface temperature difference",  delta_tsurf(:,:))
@@ -289,5 +289,5 @@
     ! DEB TKE PBL !
 
-    IF (iflag_pbl>1) then
+    IF (iflag_pbl>1) THEN
       CALL put_field_srf3(pass,"TKE", "Energ. Cineti. Turb.", &
            pbl_tke(:,:,:))
@@ -393,6 +393,6 @@
          "tendency on zonal wind due to acama gravity waves", du_gwd_front)
 
-    if (activate_ocean_skin >= 1) then
-       if (activate_ocean_skin == 2 .and. type_ocean == 'couple') then
+    if (activate_ocean_skin >= 1) THEN
+       if (activate_ocean_skin == 2 .and. type_ocean == 'couple') THEN
           CALL put_field(pass, "delta_sal", &
                "ocean-air interface salinity minus bulk salinity", delta_sal)
@@ -413,5 +413,5 @@
 
 #ifdef ISO
-      write(*,*) 'phyredem 342'
+      WRITE(*,*) 'phyredem 342'
       CALL phyisoredem (pass, &
                  xtsnow, &
@@ -505,5 +505,5 @@
 #endif
 #ifdef ISOTRAC
-    use isotrac_mod, only: index_zone,index_iso,strtrac
+    use isotrac_mod, ONLY: index_zone,index_iso,strtrac
 #endif
       !USE phyredem, ONLY: put_field_srf1
@@ -541,7 +541,7 @@
 #endif      
 
-      write(*,*) 'phyisoredem 41: entrée'
+      WRITE(*,*) 'phyisoredem 41: entrée'
 #ifdef ISOVERIF
-     if (iso_eau.gt.0) then
+     if (iso_eau.gt.0) THEN
       do k=1,klev
         do i=1,klon
@@ -561,5 +561,5 @@
         enddo !DO nsrf = 1, nbsrf
        enddo
-      endif !if (iso_eau.gt.0) then
+      endif !if (iso_eau.gt.0) THEN
       do i=1,klon
        do ixt=1,niso
@@ -582,5 +582,5 @@
       i = INDEX(outiso, '_', .TRUE.)
       outiso = outiso(1:i-1)//outiso(i+1:LEN_TRIM(outiso))
-      write(*,*) 'phyredem 550: ixt,outiso=',ixt,TRIM(outiso)
+      WRITE(*,*) 'phyredem 550: ixt,outiso=',ixt,TRIM(outiso)
       
       iso_tmp_lonsrf(:,:)=fxtevap(ixt,:,:)
@@ -609,6 +609,5 @@
 
       ! variables seulement pour niso:
-      if (ixt.le.niso) then
-
+      if (ixt.le.niso) THEN
       iso_tmp_lonsrf(:,:)=xtsnow(ixt,:,:)
       CALL put_field_srf1(pass, "XTSNOW"//TRIM(outiso), "NEIGE",       iso_tmp_lonsrf)
@@ -623,9 +622,8 @@
       CALL put_field(pass,"XTRUNOFFLIC0"//TRIM(outiso), "Runofflic0",  iso_tmp)
 
-      endif ! if (ixt.le.niso) then
-
+      endif ! if (ixt.le.niso) THEN
       enddo !do ixt=1,niso
 
-      write(*,*) 'phyisoredem 261: sortie'
+      WRITE(*,*) 'phyisoredem 261: sortie'
       END SUBROUTINE phyisoredem
 #endif
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phys_output_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phys_output_mod.F90	(revision 5115)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phys_output_mod.F90	(revision 5116)
@@ -43,5 +43,5 @@
     USE surface_data, ONLY: landice_opt
     USE phys_output_ctrlout_mod
-    USE lmdz_grid_phy, only: klon_glo,nbp_lon,nbp_lat
+    USE lmdz_grid_phy, ONLY: klon_glo,nbp_lon,nbp_lat
     USE lmdz_print_control, ONLY: prt_level,lunout
     USE lmdz_vertical_layers, ONLY: ap,bp,preff,presnivs, aps, bps, pseudoalt, presinter
@@ -52,5 +52,5 @@
     USE isotopes_mod, ONLY: isoName,iso_HTO
 #ifdef ISOTRAC
-    use isotrac_mod, only: index_zone,index_iso,strtrac
+    use isotrac_mod, ONLY: index_zone,index_iso,strtrac
 #endif
 #endif
@@ -188,5 +188,5 @@
     ALLOCATE(o_dxtthe(ntraciso))
     ALLOCATE(o_dxtch4(ntraciso))
-    if (iso_HTO.gt.0) then
+    if (iso_HTO.gt.0) THEN
       ALLOCATE(o_dxtprod_nucl(ntraciso))
       ALLOCATE(o_dxtcosmo(ntraciso))
@@ -540,5 +540,5 @@
 
 #ifdef ISO
-    write(*,*) 'phys_output_mid 589'
+    WRITE(*,*) 'phys_output_mid 589'
     do ixt=1,ntraciso
       outiso = TRIM(isoName(ixt))
@@ -590,5 +590,5 @@
       END IF
     enddo !do ixt=1,niso
-    write(*,*) 'phys_output_mid 596'
+    WRITE(*,*) 'phys_output_mid 596'
 #endif
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phys_output_var_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phys_output_var_mod.F90	(revision 5115)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phys_output_var_mod.F90	(revision 5116)
@@ -186,5 +186,5 @@
   SUBROUTINE phys_output_var_init
     use dimphy
-    use config_ocean_skin_m, only: activate_ocean_skin
+    use config_ocean_skin_m, ONLY: activate_ocean_skin
 
     IMPLICIT NONE
@@ -221,5 +221,5 @@
 ! Variables de sortie simulateur AIRS
 
-!     if (ok_airs) then
+!     if (ok_airs) THEN
       allocate (map_prop_hc(klon),map_prop_hist(klon))
       allocate (alt_tropo(klon))
@@ -285,5 +285,5 @@
 ! Variables de sortie simulateur AIRS
 
- !    if (ok_airs) then
+ !    if (ok_airs) THEN
       deallocate (map_prop_hc,map_prop_hist)
       deallocate (alt_tropo)
